@font-face {
    font-family: Sans-Iran;
    src: url("../fonts/IRANSansWeb_Light.woff");
}
body{
    background-image: url("../../../images/bg.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: Sans-Iran;
}
#Window{
    text-align: center;
    border-radius: 5px;
    box-shadow: 0 1px 2px
    rgba(0, 0, 0, 0.05), 0 0 0 1px
    rgba(63, 63, 68, 0.1);
    background-color: rgb(245, 245, 245);
    margin-top: 40px;
    padding: 10px;
    width: 400px;
    margin-right: 50px;
    position: relative;
}
.Proposal_R{
    position: absolute;
    top: 1px;
    right: 2px;
    z-index: 10;
    color: green;
    font-size: 40px;
    cursor: pointer;
}
.Fixed_Subject{
    position: sticky;
    top: 1px;
    right: 0px;
}
.Tile{
    overflow-y: scroll;
    border-left: none;
    max-height: 550px;
}
#Second_Section{
    display: none;
}
#Back_Button{
    text-align: left;
}
#Comment_Window{
    min-height: 50px;
    border: 1px solid #6c757d;
    border-radius: 5px;
    margin-top: 5px;
    direction: rtl;
    text-align: right;
    box-shadow: 0 1px 2px
    rgba(0, 0, 0, 0.05), 0 0 0 1px
    rgba(63, 63, 68, 0.1);
    background-color: rgb(245, 245, 245);
    text-justify: auto;
}
#Comment_Header{
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    float: right;
    min-width: 50px;
    border-radius: 5px;
    padding: 5px;
}
#Comment_Body{
    padding: 20px;
    word-wrap: break-word;
}
#Record_Submit_Data{
    display: none;
}
